#remaxSedona {position: relative; height: 350px; width: 120px; background: url(http://sedonaproperty.net/rrn/images/rrnwebsite3.jpg);}
#IDX-newlistings-slideshow{position: relative;}
#IDX-newlistings-slideshowImage{position: absolute; top: 95px; left: 2px; border: 1px solid #820000; box-shadow: 2px 2px 2px #333;}
#remaxSedona #IDX-newlistings-slideshowImage img#IDX-newlistings-ssImage{padding:0; margin:0;}

.IDX-newlistings-ssLinkText a:link, .IDX-newlistings-ssLinkText a:visited{ color: #000; text-shadow: 2px 2px 2px #333; text-decoration:none;}
#IDX-newlistings-addressLine { display: none; position: absolute; top:170px; z-index: 1000;}
#IDX-newlistings-cszLine{display: none;}
#IDX-newlistings-priceLine {font-weight: bold;position: absolute; top:153px; width: 100%; text-align: center; z-index: 1000; color: #fff; text-shadow: 2px 2px 2px #333;}
#IDX-newlistings-priceLine a:link, #IDX-newlistings-priceLine a:visited{color: #fff; text-shadow: 2px 2px 2px #000; font-size: 12px;}
#IDX-newlistings-priceLine a:hover, #IDX-newlistings-priceLine a:active{color: #000;}
#IDX-newlistings-bedLine{display:block !important; position: absolute; top:178px; left: 5px; font-size: 11pt;}
#IDX-newlistings-bedLine a:link, #IDX-newlistings-bedLine a:visited{ color: #000; text-shadow: 1px 1px 1px #999; font-size: 10px;}
#IDX-newlistings-bedLine a:hover, #IDX-newlistings-bedLine a:active{ color: #820000; }

#IDX-newlistings-bathLine {display:block !important; position: absolute; top:178px; right:5px; font-size: 11pt;}
#IDX-newlistings-bathLine a:link, #IDX-newlistings-bathLine a:visited{ color: #000; text-shadow: 1px 1px 1px #999; font-size: 10px;}
#IDX-newlistings-bathLine a:hover, #IDX-newlistings-bathLine a:active{ color: #820000;}
#searchListings{position: absolute; top: 200px; height: 100px; width:120px;background: none;z-index:1001;}
#robphone{position: absolute; top:332px; width:120px; text-align: center; font-size: 12px; font-weight: bold; text-decoration: none;}
#remaxSedona a:link#robphone,#remaxSedona a:visited#robphone{color: #fff; text-shadow: 2px 2px 2px #000;}
#remaxSedona a:hover#robphone{color: #820000; text-shadow: 2px 2px 2px #999;}